RUPTIME(1C)

NAME
ruptime - show host status of local machines

SYNOPSIS
ruptime [ -alrtu ]

AVAILABILITY
This command is available with the Networking software installation option. Refer to for information on how to install optional software.

DESCRIPTION
ruptime gives a status line like uptime for each machine on the local network; these are formed from packets broadcast by each host on the network once a minute.

Machines for which no status report has been received for 5 minutes are shown as being down.

Normally, the listing is sorted by host name, but this order can be changed by specifying one of the options listed below.

OPTIONS

-a  Count even those users who have been idle for an hour or more.

-l  Sort the display by load average.

-r  Reverse the sorting order.

-t  Sort the display by up time.

-u  Sort the display by number of users.

FILES
/var/spool/rwho/whod.*
    data files

SEE ALSO
rup(1C), rwho(1C)